#include <stdio.h>
#include <windows.h>

int main (void) 
{
  SetConsoleCP(1251);
  SetConsoleOutputCP(1251);

  printf ("\tУсе моє, все зветься Україна\n"
          "\tБуває часом сліпну від краси.\n"
          "\tСпинюсь, не тямлю, що воно за диво, –\n"
          "\tоці степи, це небо, ці ліси,\n"
          "\tусе так гарно, чисто, незрадливо,\n"
          "\tусе як є – дорога, явори,\n"
          "\tусе моє, все зветься – Україна.\n");

  return 0;
}
